// creator  : weidu.exe (version 23100)
// argument : VICTOWN3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VICTOWN3~

IF ~~ THEN BEGIN 0 // from: VICG1:3.0 VICFAN2:1.0
  SAY #29412 /* ~Aye!  Burn her now!~ [VICTO301] */
  IF ~~ THEN EXTERN ~VICTOWN2~ 1
END

IF ~~ THEN BEGIN 1 // from: VICG2:3.0 VICFAN2:3.0
  SAY #29433 /* ~Huzzah!  Huzzah!!~ [VICTO302] */
  IF ~~ THEN EXTERN ~VICTOWN1~ 2
END

IF ~True()
~ THEN BEGIN 2 // from:
  SAY #29460 /* ~This is only right and fair... all the drow elves are evil to the core and this one is surely no exception!  This will show them that we can't be pushed around!~ */
  IF ~~ THEN EXIT
END
